 img, table, input { behavior: url(iepngfix.htc) } 

.body_hos {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #B20300;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_mun {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #20ABD6;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_ind {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #005925;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_gob {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #DBC943;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_inf {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #A40A78;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_esp {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #DD8210;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_edu {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #617504;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_otr {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #BE1300;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_cuestionario {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #398E91;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.body_formulario {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	SCROLLBAR-FACE-COLOR: #9D9773;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.Negro1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
}

.Negro2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color: #000000;
	font-weight:bold;
}

.Blanco1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_hospitales
{
	background-color:#B20300;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_municipios
{
	background-color:#20ABD6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_industrias
{
	background-color:#005925;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_gobernaciones
{
	background-color:#DBC943;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_infis
{
	background-color:#A40A78;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_esp
{
	background-color:#DD8210;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_edu
{
	background-color:#617504;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_otros
{
	background-color:#BE1300;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_cuestionario
{
	background-color:#398E91;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_formulario
{
	background-color:#9D9773;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.bloque_principal
{
	background-color:#AEE353;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	font-weight:bold;
}

.boton
{
	background:url(../imagenes/boton.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	font-weight:bold;
	width:83;
	height:23;
	border:none;
}


.titulo_sesion{color:#FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size:15px;text-decoration:none;font-weight:bold;}

.input_login{
font-family:Arial;
font-style:normal;
font-size:12px;
}


#enlace_menu a{
font-size: 14px;
color:#FFFFFF;
text-decoration:none;
font-family:Arial;
}
#enlace_menu a:hover{
font-size: 16px;
color:#FFFFFF;
text-decoration:none;
font-family:Arial;
}

#enlace_menu2 a{
font-size: 12px;
color:#FFFFFF;
text-decoration:none;
font-family:Arial;
}
#enlace_menu2 a:hover{
font-size: 12px;
color:#FFFFFF;
text-decoration:underline;
font-family:Arial;
}










/* CSS Document */

.text10Blanco {
	font: 10px Arial;
	color: #ffffff;
	padding:5px;
}

.text11Blanco {
	font: 11px Arial;
	color: #ffffff;
	padding:5px;
}

.text14Blanco {
	font: 14px Arial;
	color: #ffffff;
	padding:5px;
}

.text16Blanco {
	font: bold 16px Arial;
	color: #ffffff;
	letter-spacing: -1px;
	padding:5px;
}

.text26Blanco {
	font: 26px Arial;
	color: #ffffff;
	letter-spacing: -1px;
	padding:5px;
}


.text10Gris {
	font: 10px Arial;
	color: #4A4A4A;
	padding:5px;
}

.text11Gris {
	font: 12px Arial;
	color: #4A4A4A;
	padding:5px;
}

.text14Gris {
	font: bold 14px Arial;
	color: #4A4A4A;
	padding:5px;
}

.text16Gris {
	font: bold 16px Arial;
	color: #EEF9FF;
	letter-spacing: -1px;
	padding:5px;
}


.text26Gris {
	font: 26px Arial;
	color: #4A4A4A;
	letter-spacing: -2px;
	padding:5px;
}


.text10Negro {
	font: 10px Arial;
	color: #000000;
	padding:5px;
}

.text11Negro {
	font: 11px Arial;
	color: #000000;
	padding:5px;
}

.text14Negro {
	font: 14px Arial;
	color: #000000;
	padding:5px;
}

.text16Negro {
	font: bold 16px Arial;
	color: #000000;
	letter-spacing: -1px;
	padding:5px;
}

.text26Negro {
	font: 26px Arial;
	color: #000000;
	letter-spacing: -1px;
	padding:5px;
}


.text10Verde {
	font: 10px Arial;
	color: #1F8C76;
	padding:5px;
}

.text11Verde {
	font: 11px Arial;
	color: #1F8C76;
	padding:5px;
}

.text14Verde {
	font: 14px Arial;
	color: #1F8C76;
	padding:5px;
}

.text16Verde {
	font: bold 16px Arial;
	color: #1F8C76;
	letter-spacing: -1px;
	padding:5px;
}


.text17Verde {
	font: bold 18px Arial;
	color: #000000;
	letter-spacing: -1px;
	padding:5px;
}

.text26Verde {
	font: 26px Arial;
	color: #1F8C76;
	letter-spacing: -1px;
	padding:5px;
}


body{
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
/*background-image:url(imagenes/fondo_general.gif);
background-repeat:no-repeat;*/
scrollbar-face-color: #71B836;
scrollbar-shadow-color: #FFFFFF; 
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #1F8C76;
scrollbar-arrow-color: #FFFFFF;
}

input{
border:1px solid #5C9F91;
font-family:Arial;
padding:2px;
}

select{
border:1px solid #5C9F91;
font-family:Arial;
padding:2px;
}

.dia_cronograma{
border:0px solid #5C9F91;
font-family:Arial;
padding:10px;
}

.bloque_menu_lista{
width:50%;
padding: 20px;
font-family:Arial;
}

.texto_basico_resaltado{
font-family:Arial;
font-style:normal;
font-size:12px;

}

.Titulo_tabla{
background-image:url(../imagenes/fondos_tablas/back_rojo.jpg);
/*background-color: #0099CC;*/
white-space:nowrap;
padding:10px;
}

.Titulo_tabla_m{
background-image:url(../imagenes/fondos_tablas/back_azul.jpg);
/*background-color: #0099CC;*/
white-space:nowrap;
padding:10px;
}


.Nombre_Campo_Tabla{
/*background-image:url(../imagenes/fondos_tablas/back_azul_azul.jpg);*/
padding: 2px 10px;
font-size: 12px;
font-weight:600;
font-family:Arial;
color: #000000;
white-space:nowrap;
border-color:#000000;
border-style:solid;
border-width:thin;
}

.Nombre_Campo_Tabla_c{
padding:2px;
font-size: 12px;
font-weight:600;
font-family:Arial;
color: #000000;
white-space:nowrap;
border-color:#000000;
border-style:solid;
border-width:1px;
}

.Campo_Tabla_c{
padding:2px;
font-size: 11px;
font-family:Verdana;
font-weight:600;
color: #000000;
border-color:#000000;
border-style:solid;
border-width:1px;
width:100px;
text-align:center;
}

.Nombre_Campo_Tabla_hospital{
background-image:url(../imagenes/fondos_tablas/back_rojo.jpg);
padding: 2px 10px;
font-size: 12px;
font-weight:600;
font-family:Arial;
color: #FFFFFF;
white-space:nowrap;
}

.Nombre_Campo_Tabla_Interior{
background-image:url(../imagenes/fondos_tablas/);
padding: 2px 5px;
/*text-align:center;*/
font-size: 11px;
font-weight:600;
font-family:Arial;
color: #000000;
white-space:normal;
}

.Texto_encabezado{
font-size: 11px;
font-family:Arial;
color: #FFFFFF;
}

.Campo_Tabla_Borde_Sencillo{
border: 1px solid black;
padding: 2px 2px;
font-size: 10px;
font-family:Arial;
color: #4A4A4A;
}

.Campo_Tabla_Borde_Sencillo_Rotulo{
border: 2px solid black;
padding: 2px 5px;
font-size: 12px;
font-weight:600;
font-family:Arial;
color: #4A4A4A;
}

.Campo_Tabla_Sin_Borde{
border: 0px solid black;
padding: 2px 2px;
font-size: 10px;
font-family:Arial;
color: #4A4A4A;
}

.Campo_Tabla_Interior{
background-color: #f1fae9;
border: 1px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
white-space:normal;
}

.Campo_Tabla{
background-color:#CCCCCC;
border: 0px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
}

.Campo_Tabla_Muy_Malo{
background-color:#FF00FF;
border: 0px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
}
.Campo_Tabla_Malo{
background-color:#FF0000;
border: 0px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
}
.Campo_Tabla_Regular{
background-color:#FF6600;
border: 0px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
}
.Campo_Tabla_Aceptable{
background-color:#FFFF66;
border: 0px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
}
.Campo_Tabla_Bueno{
background-color:#66FFCC;
border: 0px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
}
.Campo_Tabla_Excelente{
background-color:#00CC00;
border: 0px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
}

.Campo_Tabla2{
border: 0px solid black;
font-size: 13px;
font-family:Arial;
}

.Campo_Tabla_Rojo{
background-color: #336600;
border: 1px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
white-space:normal;
color: #CC0000;
}

.Campo_Tabla_Naranja{
background-color: #336600;
border: 1px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
white-space:normal;
color: #FF6600;
}

.Campo_Tabla_Amarillo{
background-color: #336600;
border: 1px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
white-space:normal;
color: #FFFF66;
}

.texto_verdeGRANDE{
padding: 5px;
font-size: 18px;
font-family:Arial;
line-height:14px;
color:#5C9F91;
}

.texto_verdeMEDIANO{
padding: 5px;
font-size: 14px;
font-family:Arial;
line-height:10px;
color:#5C9F91;
}

.texto_verdePEQUENO{
padding: 5px;
font-size: 11px;
font-family:Arial;
line-height:8px;
color:#5C9F91;
}

.texto_blancoGRANDE{
padding: 5px;
font-size: 18px;
font-family:Arial;
line-height:14px;
color:#FFFFFF;
}

.texto_blancoMEDIANO{
padding: 5px;
font-size: 14px;
font-family:Arial;
line-height:10px;
color:#FFFFFF;
}

.texto_blancoPEQUENO{
padding: 5px;
font-size: 11px;
font-family:Arial;
line-height:8px;
color:#FFFFFF;
}

.mensaje{
background-color: #FFFF99;
border: 0px solid black;
padding: 2px 5px;
font-size: 13px;
font-family:Arial;
font-weight:bold;
}

.fondo_pregunta{
background-color: #FFFFFF;
padding: 2px 5px;
font-size: 11px;
font-weight:600;
white-space:nowrap;
}


.Menu_principal{
padding: 11px 11px;
text-align:center;
font-size: 18px;
font-family:Arial;
line-height:14px;
color:#5C9F91;
}

.enlace_menu{
color:#ffffff;
font-size: 14px;
text-decoration:none;
font-family:Arial;
}

.enlace_menu:hover original{
color:#CC1720;
text-decoration:none;
font-family:Arial;
}

.enlace_menu:hover{
color:#000000;
font-size: 14px;
text-decoration:none;
font-family:Arial;
}

.pie{
color:#FFFFFF;
text-decoration:none;
font-family:Arial;
font-size:14px;
}

.pie:hover{
color:#5C9F91;
text-decoration:none;
font-family:Arial;
font-size:14px;
}

.enlace{
font-size: 14px;
color:#5C9F91;
text-decoration:none;
font-family:Arial;
}

.enlace:hover{
font-size: 12px;
color:#145144;
text-decoration:none;
font-family:Arial;
}


.fondo_tabla {
border: 1px solid;
background-color:#FFFFCC;
padding:5px;
}

/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landrö               |
|--------------------------------------------------*/

.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8F7439;
	white-space: nowrap;
	border: 0px solid;
	visibility:visible;
	display:inline;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
	padding:2px;
}
.dtree a {
	color: #009EDB;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #8F7439;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #fbb41c;
}
.dtree .clip {
	overflow: hidden;
}






/*NUEVOS */
.enlace_menu {
font-size: 14px;
color:#FFFFFF;
text-decoration:none;
font-family:Arial;
}
.enlace_menu:hover{
font-size: 16px;
color:#FFFFFF;
text-decoration:none;
font-family:Arial;
}

/*para presentación de plantillas*/
.encabezadoPlantilla{
 border: 1px solid black;
}

/*para presentación de plantillas*/
.bordeTablaInforme{
 border: 1px solid black;
}

.carta{
	font-family: Arial;
	font-size: 12px;
	text-align: justify;
	width:600px;
	/*background-color:blue;
	border:1px red solid;*/
}



